### Method

# FwupdPlugin StructCfuContentReq ref

#### Declaration [src]

    FuStructCfuContentReq*
    fu_struct_cfu_content_req_ref (
      FuStructCfuContentReq* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructCfuContentReq`

No description available.

The returned data is owned by the instance.